Subject: [lojban] Finished Back-Translation of Nick's Algebra page translation

From: Robin Lee Powell <[email-masked]>
Date: Sat, 25 Jan 2003 13:19:10 -0800

Original is at

http://www.lojban.org/files/texts/algebra

My back-translation, in which I did *not* look at the original, is at

http://www.digitalkingdom.org/~rlpowell/hobbies/lojban/algebra.txt

I still have not looked at the original, so if someone wants to submit a
corrected version to me, that's cool. Overall I had no real problems,
but there were some definate errors in the translation.

Please read and comment.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi